<bugID>592451<Summary>While previewing tabs theme looks missing ..</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b4) Gecko/20100818 Firefox/4.0b4
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b4) Gecko/20100818 Firefox/4.0b4

While previewing tabs theme looks missing ..
sorry for bad English : )

Reproducible: Always</Description></bugID>